Template:Update

Revision as of 08:32, 29 November 2011 by Helen Foster (talk | contribs) (rewording)

Jump to: navigation, search

Note: You are currently viewing documentation for Moodle 2.4. Up-to-date documentation for the latest stable version of Moodle may be available here: Update.

This page requires updating for Moodle 2.2. Please do so and remove this template when finished.


This template will categorize articles that include it into Category:Pages requiring updating.